List of all members
clan::ShaderEffect Class Reference
clanDisplay Display

Shader Feffect. More...

`#include <shader_effect.h>`

## Public Member Functions
Construction
| ShaderEffect ()
| Constructs a null instance. More...
| ShaderEffect (GraphicContext &gc, const ShaderEffectDescription &description)
| Constructs a shader effect. More...
Attributes
bool | is_null () const
Operations
void | dispatch (GraphicContext &gc, int x, int y=1, int z=1)
void | draw (GraphicContext &gc)

## Detailed Description

Shader Feffect.

The documentation for this class was generated from the following file:

- shader_effect.h